Next Generation Emulation banner
1 - 1 of 1 Posts

·
Not a Registered User
Joined
·
1,430 Posts
Get ePSXe 2.0.5, use GPUcore plugin at 1x or 2x.
OpenGL2 plugin doesn't work well with integrated graphics cards on laptops/notebooks/
 
1 - 1 of 1 Posts
Top